/*
 * jQuery FlexSlider v1.0 (Release)
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Необходимые стили для FlexSlider
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0; position:relative/*; top:-22px;*/}
.flexslider .slides li {width:100%; height:292px;  list-style-type:none; display:none;} /* Скрываем слайды доя загрузки JS. Избегаем дергания изображений */
.flexslider .slides img { width:auto; display: block; margin:-22px 12% 0 auto;}


/* Тема по умолчанию для FlexSlider
*********************************/
.flexslider {width:100%; height:292px;}
.flexslider .slides  li {position: relative;}
/* Предполагаемый контейнер для устнановок анимации "slides".*/
.flexslider-container {position: relative;}


/* Стиль заголовков */
.flex-caption {width:27%;height:auto;position:absolute;left:12%;top:20%;}

	


/* Навигация */
.flex-direction-nav{ display:block;}
.flex-direction-nav li{ list-style-type:none;}
.flex-direction-nav li a { width: 13px; height: 22px; margin: 0 0 0 0; top:146px; display: block; position:absolute; cursor: pointer; text-indent: -9999px;} /* set negative margin-top equal to half the height on the directional-nav for perfect vertical centering */
.flex-direction-nav li a.flex-next {background:url(../i/nav_slider.png) no-repeat left -24px; right: 58px;}
.flex-direction-nav li a.flex-prev {background:url(../i/nav_slider.png) no-repeat left top; left: 58px;}


/* Управление */
.flex-control-nav {position:absolute;
	left:0; bottom:40px;
	height:9px;
	width:100%;
	text-align:center;
	z-index:1000;} /* set negative margin-left equal to half the width on the control-nav for perfect centering */
.flex-control-nav li {margin: 0 0 0 0; display:inline-block; list-style-type:none;}
.flex-control-nav li a { float:left;
	text-indent:-9999px;
	margin-right:9px;
	list-style-type:none;
	background:url(../i/nav_slider.png) no-repeat left -50px;
	display:block;
	width:9px; height:9px;
	cursor:pointer;
	font:0px Arial;}
.flex-control-nav li a:hover { background-position:left -60px}
.flex-control-nav li a.flex-active {background-position:left -60px; cursor: default;}